body, table {
    font-size: 0.9em;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

.wrap{
    position: relative;
    margin: 0px auto;

    width: 100%;
    max-width: 1200px;

    background-color: #ffffff;
}

.wrap.narrow {
    max-width: 1000px;
}

.wrap.transparent{
    background-color: transparent;
}

.clear{
    clear: both;
}

/* validace */

.help-block.text-danger{
    color: #ff0000;
    font-size: 0.8em;
}



.errorPage .list {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.errorPage .list ul {
    padding-left: 20px;
}

.errorPage h3 {
    display: block;
}

.errorPage .errorCode {
    color: #dedede;
    font-size: 250px;
    line-height: 1em;
    text-align: center;
    margin: 0 0 15px;
    position: relative;
    font-weight: bold;
}

.errorPage .errorCode .text {
    position: absolute;
    top: 50%;
    color: #05203d;
    font-size: 34px;
    text-transform: uppercase;
    line-height: 1em;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    font-weight: bold;
    width: 100%;
}

.errorPage a {
    font-size: 1em;
}



/*
        Editacni blok
*/


#edit_full_background{

    display: none;

    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.6);

    width: 100%;
    height: 100%;

    z-index: 99999;
}

/*
        Hlavni layout stranky
*/

/* HEAD */

header{
    background-color: #fff;
}

#head{
    padding: 20px 0px;
}

/* containers */

#head .container{
    padding: 20px 10px 10px 20px;
}

#head #logo{
    flex: 0 1 22%;
}

#head #search_box{
    flex: 0 1 30%;
}

#head #user{
    padding-top: 5px;
    flex: 0 1 45%;
}

/* logo */

#head #logo img{
    width: 100%;
}

#head #user .odkazy > div{
    margin-left: 10px;
}

#login .links{

    padding: 8px 0px;
    font-size: 1.1em;
    font-weight: bold;

}




/* MAIN */

#main{
    padding-bottom: 25px;
}

/*#main #uvod_backrgound{
    background: url("../design/main/background.png") no-repeat center center;
    height: 685px;
    max-width: 100%;
    min-height: 400px;
    position: relative;

    padding-top: 150px;
}*/

#main #uvod_backrgound .nadpis {
    text-shadow: 0px 0px 7px rgba(255, 255, 255, 1);
}

#main #uvod_backrgound .container > div{
    -webkit-box-flex: 0 1 100%;
    -moz-box-flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
}

#main #search_container{
    margin-top: -80px;
    padding: 0px 10px;
}

#main #search_container .container{
    background-color: #fff;
    padding: 10px 20px;
}

#main #search_container .container:not(:first-child){
    margin-left: 20px;
}



#main #horni_lista{

}

#main #horni_lista #vyhledat_podle, #horni_lista #menu_path {
    padding: 10px 0px 10px 15px;
}

#main #horni_lista #vyhledat_podle{
    font-weight: bold;
    color: #484849;
}

#horni_lista #menu_path {
    color: #b2b2b2;
    font-size: 0.9em;
}

#main #horni_lista #menu_path .domecek{
    width: 1.2em;
    height: 1.2em;

    background: url(../design/icons/home.png) no-repeat;
    background-size: cover;
}

#main #horni_lista #menu_path .arrow{
    width: 1.2em;
    height: 1.2em;

    background: url(../design/icons/arrow_right.png) no-repeat;
    background-size: cover;

    margin-left: 5px;
    margin-right: 5px;
}


/*
        Spodni cast stranky
*/

footer{
    background-color: #E7E8EE;
}

footer #footer{
    margin-top: 15px;
}

/* FOOTER */

#footer{
    padding: 20px 15px 7px 15px;
}



#footer #foot{
    color: #fff;
    padding: 10px 10px 0px 10px;
    font-size: 0.8em;
}

#footer #foot a{
    font-weight: bold;
    line-height: 2em;
}

#footer #foot .kontakty{
    background-color: #454D76;
    padding: 8px 15px;
    line-height: 2em;
}

#footer #telefon > div:last-child, #footer #email > div:last-child{
    padding-left: 10px;
}

.templateDropdown h2 {
    cursor: pointer;
    padding: 10px 0;
    text-transform: uppercase;
    text-transform: none;
    font-size: 16px !important;
    /* background-color: #3f3f3f;*/
    /*color: #fff !important;*/

    border: 1px solid #5c5c5c;
    color: #5c5c5c !important;

    border-radius: 10px;
    padding: 15px;
    margin-bottom: 0;
}

.templateDropdown h2:hover {
    background-color: #5c5c5c;
    color: #fff !important;

}

.templateDropdown h2:after {
    border-bottom: none;
    font-family: FontAwesome;
    content: "\f078";
    float: right;
    /*color: #fff;*/
    color: #5c5c5c;
    display: block;
}



.contentTemplateDropdown {
    display: none;
    padding: 10px;
}

.pd10 {
    padding: 0 10px;
}

.text-center {
    text-align: center;
}

#chartdiv {
    width: 100%;
    height: 500px;
}


/*
        responzivita
*/

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

    #head .container{
        padding-left: 7px;

    }

    #head #logo{
        flex: 0 1 8%;
    }

    #head #search_box{
        flex: 0 1 28%;
    }

    #head #user{
        flex: 0 1 45%;
    }

}

@media (max-width: 1024px) {

    #head #logo{
        flex: 0 1 50%;
    }

    #head #search_box{
        flex: 0 1 50%;
    }

    #head #user{
        flex: 0 1 100%;
    }

}

@media (max-width: 800px) {

    #head .container {
        padding: 0px 20px 10px 20px;
    }

    #footer{
        padding: 0px;
    }

    #footer #foot{

        padding: 0px;

        -webkit-box-justify-content: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;

        text-align: center;

    }

    #footer #foot > div{

        padding: 20px 10px;

        -webkit-box-flex: 0 1 50%;
        -moz-box-flex: 0 1 50%;
        -webkit-flex: 0 1 50%;
        -ms-flex: 0 1 50%;
        flex: 0 1 50%;

        -webkit-box-justify-content: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;

        text-align: center;
    }

    #footer #foot .kontakty{
        -webkit-box-flex: 0 1 100%;
        -moz-box-flex: 0 1 100%;
        -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
    }

    #footer #foot .kontakty #telefon, #footer #foot .kontakty #email{
        -webkit-box-justify-content: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;

        text-align: center;
    }

}
/*
@media (max-width: 768px) {

    header #head{
        display: none;
    }

    #menu_container{

        position: fixed;
        right: 0px;
        top: 58px;
        width: 40% !important;

        z-index: 999;

        border-left: 1px #CCCCCC solid;
    }

    #menu_container #hamburger{
        display: none !important;
    }

    #menu_container ul{
        margin: 0px;
        padding: 0px;
        background-color: #fff;
    }

    #menu_container ul li{
        display: block;
        padding: 12px 15px;
        list-style-type: none;
        border-bottom: 1px #CCCCCC solid;
        text-align: left !important;
    }

    #menu_container ul li.active{
        background-color: #172154;
        color: #fff;
    }

    #menu_container ul li.indent{
        padding-left: 35px;
    }

    .fixed_container{

        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 99999;

        background-color: #fff;
        width: 100%;
        border-bottom: 1px #ccc solid;
        padding: 4px 8px;
    }

    .fixed_container > div{
        flex: 0 1 50%;
    }

    .fixed_container > div:last-child{
        flex: 0 1 20%;
    }

    .fixed_container #logo{
        display: inline-block;
        padding-top: 4px;
        width: 200px;
    }

    .fixed_container #logo img{
        width: 100%;
    }

    .fixed_container > div:nth-child(2){
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }

    .fixed_container #jazykove_verze{
        align-items: center;
        -webkit-box-align-content: center;
        -webkit-align-content: center;
        -moz-align-content: center;
        -ms-align-content: center;
        align-content: center;
    }

    .fixed_container #hamburger{
        text-align: right;
        padding: 0px;
        display: block;
    }

    .fixed_container #hamburger #hamburger_img{
        display: inline-block;
        width: 35px;
        height: 35px;
        margin-top: 10px;
    }

    #head #logo{
        -webkit-box-flex: 0 1 30%;
        -moz-box-flex: 0 1 30%;
        -webkit-flex: 0 1 30%;
        -ms-flex: 0 1 30%;
        flex: 0 1 30%;
    }

    #head #user{
        -webkit-box-flex: 0 1 60%;
        -moz-box-flex: 0 1 60%;
        -webkit-flex: 0 1 60%;
        -ms-flex: 0 1 60%;
        flex: 0 1 60%;
    }

    .phone, .email{
        padding: 12px 0px;
    }

    #main #uvod_backrgound{
        padding-top: 50px;
        height: 400px;
    }

    #main #search_container{
        margin-top: 0px;
    }

    .swiper-container #large_device{
        display: none;
    }
    .swiper-container #small_device{
        display: block;
    }

    input[type=submit].large,input[type=button].large, button.large, a.button.large, a.button.large:link, a.button.large:visited, a.button.large:active, a.button.large:hover{
        padding: 14px 10px;
    }

    table.responzive tr td{
        display: block;
        width: 100%;
    }

    .hide768{
        display: none;
    }

}

@media (max-width: 640px) {

    #head #user > div{
        padding: 10px 0px;
    }

    #main #search_container #search_containers{
        -webkit-box-flex-wrap: wrap;
        -moz-box-flex-wrap:  wrap;
        -webkit-flex-wrap:  wrap;
        -ms-flex-wrap:  wrap;
        flex-wrap: wrap;
    }

    #main #search_container #search_containers .container{

        margin-left: 0px;
        margin-top: 10px;

        -webkit-box-flex: 0 1 100%;
        -moz-box-flex: 0 1 100%;
        -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
    }

    #head #logo{
        text-align: center;
    }

    #head #logo img{
        width: 80%;
    }
}

@media (max-width: 480px) {

    .fixed_container #hamburger{
        text-align: right;
    }

    .fixed_container #logo{
        width: 120px;
    }

    #menu_container{
        width: 60% !important;
    }

    #head #logo, #head #user, #head .container > div{
        -webkit-box-flex: 0 1 100%;
        -moz-box-flex: 0 1 100%;
        -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;

        -webkit-box-justify-content: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        text-align: center;
    }

    #head .container {
        padding: 5px 10px;
    }

    #head #logo.fixed{
        width: 120px;
    }

    #main #search_container{
        padding: 0px;
    }

    #footer #foot > div {

        -webkit-box-flex: 0 1 100%;
        -moz-box-flex: 0 1 100%;
        -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
    }

}

@media (max-width: 320px) {

    .fixed_container #logo{
        width: 100px;
    }

    #menu_container{
        width: 100% !important;
    }

}

*/